.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.082992px;}
.ls1d{letter-spacing:-0.041832px;}
.ls12{letter-spacing:-0.035112px;}
.ls16{letter-spacing:-0.031920px;}
.ls4{letter-spacing:-0.028728px;}
.ls17{letter-spacing:-0.025536px;}
.ls13{letter-spacing:-0.022344px;}
.lsc{letter-spacing:-0.019152px;}
.lsf{letter-spacing:-0.015960px;}
.ls11{letter-spacing:-0.012768px;}
.ls1{letter-spacing:-0.011184px;}
.ls3{letter-spacing:-0.009576px;}
.lsb{letter-spacing:-0.007992px;}
.ls9{letter-spacing:-0.006384px;}
.lsd{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003192px;}
.lsa{letter-spacing:0.007992px;}
.ls1f{letter-spacing:0.009576px;}
.ls1a{letter-spacing:0.012768px;}
.ls19{letter-spacing:0.015960px;}
.ls8{letter-spacing:0.019152px;}
.ls18{letter-spacing:0.022344px;}
.ls1e{letter-spacing:0.025536px;}
.ls15{letter-spacing:0.039144px;}
.lse{letter-spacing:0.044088px;}
.ls1b{letter-spacing:0.044688px;}
.ls1c{letter-spacing:0.047880px;}
.ls6{letter-spacing:0.051072px;}
.ls14{letter-spacing:0.140448px;}
.ls10{letter-spacing:0.229824px;}
.ls2{letter-spacing:0.248976px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.127680px;}
.ws10{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.003192px;}
.ws2{word-spacing:0.012768px;}
.ws7{word-spacing:0.015960px;}
.ws3{word-spacing:0.019152px;}
.ws9{word-spacing:0.022344px;}
.wse{word-spacing:0.022368px;}
.wsa{word-spacing:0.025536px;}
.ws8{word-spacing:0.028728px;}
.ws6{word-spacing:0.031920px;}
.wsc{word-spacing:0.035112px;}
.wsf{word-spacing:0.038304px;}
.wsb{word-spacing:0.047880px;}
.ws5{word-spacing:0.119880px;}
.ws4{word-spacing:0.223776px;}
.ws12{word-spacing:0.264936px;}
.ws1{word-spacing:0.313152px;}
._2{margin-left:-604.068096px;}
._3{margin-left:-596.877936px;}
._4{margin-left:-414.400080px;}
._5{margin-left:-4.171824px;}
._0{margin-left:-1.235304px;}
._1{width:1.168272px;}
._6{width:43.495104px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.080000px;}
.fs5{font-size:19.920000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.y0{bottom:84.352941px;}
.y2{bottom:93.538780px;}
.y4b{bottom:97.287215px;}
.y8{bottom:122.124470px;}
.y7{bottom:150.991765px;}
.y5{bottom:177.328784px;}
.y6{bottom:179.109412px;}
.y4{bottom:206.289960px;}
.y9{bottom:235.344706px;}
.ya{bottom:263.462353px;}
.yb{bottom:293.267215px;}
.y4e{bottom:365.060941px;}
.y3b{bottom:426.074513px;}
.y4a{bottom:427.761572px;}
.y3a{bottom:440.414813px;}
.y41{bottom:441.914421px;}
.y49{bottom:442.101872px;}
.y39{bottom:454.755113px;}
.y40{bottom:456.254721px;}
.y48{bottom:456.442172px;}
.y38{bottom:469.188904px;}
.y3f{bottom:470.688512px;}
.y47{bottom:470.875963px;}
.y37{bottom:483.529204px;}
.y3e{bottom:485.028812px;}
.y46{bottom:485.216263px;}
.y36{bottom:497.869504px;}
.y3d{bottom:499.369112px;}
.y45{bottom:499.556563px;}
.y35{bottom:512.209804px;}
.y3c{bottom:513.709412px;}
.y44{bottom:513.896863px;}
.y34{bottom:545.200877px;}
.y43{bottom:545.669504px;}
.y4d{bottom:546.044406px;}
.y33{bottom:559.541176px;}
.y42{bottom:560.009804px;}
.y4c{bottom:560.384706px;}
.y32{bottom:591.684427px;}
.y31{bottom:606.024727px;}
.y30{bottom:620.365027px;}
.y2f{bottom:634.798818px;}
.y2e{bottom:649.139118px;}
.y1b{bottom:649.892549px;}
.y2d{bottom:663.479418px;}
.y1a{bottom:669.012549px;}
.y2c{bottom:677.913209px;}
.y19{bottom:688.132549px;}
.y2b{bottom:692.253509px;}
.y2a{bottom:706.593809px;}
.y18{bottom:707.346275px;}
.y29{bottom:721.027600px;}
.y17{bottom:726.466275px;}
.y28{bottom:735.367900px;}
.y16{bottom:745.586275px;}
.y27{bottom:749.708200px;}
.y26{bottom:764.141991px;}
.y15{bottom:764.706275px;}
.y25{bottom:778.482291px;}
.y14{bottom:783.826275px;}
.y24{bottom:792.822591px;}
.y13{bottom:802.946275px;}
.y23{bottom:807.256382px;}
.y22{bottom:821.596682px;}
.y12{bottom:833.407059px;}
.y21{bottom:835.936982px;}
.y20{bottom:850.370773px;}
.y1f{bottom:864.711073px;}
.y1e{bottom:879.051373px;}
.y11{bottom:884.955479px;}
.y1d{bottom:892.172941px;}
.y10{bottom:899.295779px;}
.y1c{bottom:902.482745px;}
.yf{bottom:913.636078px;}
.ye{bottom:1015.137673px;}
.yd{bottom:1051.036091px;}
.yc{bottom:1086.934510px;}
.y1{bottom:1139.514510px;}
.y3{bottom:1141.951373px;}
.h6{height:15.742320px;}
.h8{height:18.983760px;}
.h7{height:30.419760px;}
.h4{height:31.249680px;}
.h2{height:37.033920px;}
.h3{height:54.745680px;}
.h5{height:78.241680px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x5{left:64.576863px;}
.xb{left:77.136078px;}
.x9{left:92.319608px;}
.xa{left:103.754202px;}
.x1{left:116.969412px;}
.xc{left:186.888627px;}
.x8{left:188.107481px;}
.x7{left:193.261961px;}
.xd{left:207.976497px;}
.x4{left:242.936471px;}
.x16{left:275.084314px;}
.x14{left:280.239216px;}
.x15{left:296.172605px;}
.x12{left:389.804323px;}
.x10{left:391.303922px;}
.xe{left:393.365882px;}
.xf{left:402.363473px;}
.x11{left:418.671905px;}
.x6{left:478.656078px;}
.x3{left:574.724706px;}
.x2{left:647.549412px;}
.x13{left:854.682745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.070838pt;}
.ls1d{letter-spacing:-0.035706pt;}
.ls12{letter-spacing:-0.029970pt;}
.ls16{letter-spacing:-0.027246pt;}
.ls4{letter-spacing:-0.024521pt;}
.ls17{letter-spacing:-0.021796pt;}
.ls13{letter-spacing:-0.019072pt;}
.lsc{letter-spacing:-0.016347pt;}
.lsf{letter-spacing:-0.013623pt;}
.ls11{letter-spacing:-0.010898pt;}
.ls1{letter-spacing:-0.009546pt;}
.ls3{letter-spacing:-0.008174pt;}
.lsb{letter-spacing:-0.006822pt;}
.ls9{letter-spacing:-0.005449pt;}
.lsd{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002725pt;}
.lsa{letter-spacing:0.006822pt;}
.ls1f{letter-spacing:0.008174pt;}
.ls1a{letter-spacing:0.010898pt;}
.ls19{letter-spacing:0.013623pt;}
.ls8{letter-spacing:0.016347pt;}
.ls18{letter-spacing:0.019072pt;}
.ls1e{letter-spacing:0.021796pt;}
.ls15{letter-spacing:0.033412pt;}
.lse{letter-spacing:0.037632pt;}
.ls1b{letter-spacing:0.038144pt;}
.ls1c{letter-spacing:0.040868pt;}
.ls6{letter-spacing:0.043593pt;}
.ls14{letter-spacing:0.119880pt;}
.ls10{letter-spacing:0.196168pt;}
.ls2{letter-spacing:0.212515pt;}
.wsd{word-spacing:-0.108982pt;}
.ws10{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.002725pt;}
.ws2{word-spacing:0.010898pt;}
.ws7{word-spacing:0.013623pt;}
.ws3{word-spacing:0.016347pt;}
.ws9{word-spacing:0.019072pt;}
.wse{word-spacing:0.019092pt;}
.wsa{word-spacing:0.021796pt;}
.ws8{word-spacing:0.024521pt;}
.ws6{word-spacing:0.027246pt;}
.wsc{word-spacing:0.029970pt;}
.wsf{word-spacing:0.032695pt;}
.wsb{word-spacing:0.040868pt;}
.ws5{word-spacing:0.102324pt;}
.ws4{word-spacing:0.191005pt;}
.ws12{word-spacing:0.226138pt;}
.ws1{word-spacing:0.267293pt;}
._2{margin-left:-515.606241pt;}
._3{margin-left:-509.469033pt;}
._4{margin-left:-353.713876pt;}
._5{margin-left:-3.560887pt;}
._0{margin-left:-1.054402pt;}
._1{width:0.997186pt;}
._6{width:37.125528pt;}
.fs4{font-size:13.725188pt;}
.fs5{font-size:17.002845pt;}
.fs2{font-size:27.245523pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:47.730879pt;}
.fs3{font-size:68.216234pt;}
.y0{bottom:72.000000pt;}
.y2{bottom:79.840632pt;}
.y4b{bottom:83.040133pt;}
.y8{bottom:104.240133pt;}
.y7{bottom:128.880000pt;}
.y5{bottom:151.360133pt;}
.y6{bottom:152.880000pt;}
.y4{bottom:176.080133pt;}
.y9{bottom:200.880000pt;}
.ya{bottom:224.880000pt;}
.yb{bottom:250.320133pt;}
.y4e{bottom:311.600133pt;}
.y3b{bottom:363.678664pt;}
.y4a{bottom:365.118664pt;}
.y3a{bottom:375.918920pt;}
.y41{bottom:377.198920pt;}
.y49{bottom:377.358920pt;}
.y39{bottom:388.159176pt;}
.y40{bottom:389.439176pt;}
.y48{bottom:389.599176pt;}
.y38{bottom:400.479232pt;}
.y3f{bottom:401.759232pt;}
.y47{bottom:401.919232pt;}
.y37{bottom:412.719488pt;}
.y3e{bottom:413.999488pt;}
.y46{bottom:414.159488pt;}
.y36{bottom:424.959744pt;}
.y3d{bottom:426.239744pt;}
.y45{bottom:426.399744pt;}
.y35{bottom:437.200000pt;}
.y3c{bottom:438.480000pt;}
.y44{bottom:438.640000pt;}
.y34{bottom:465.359744pt;}
.y43{bottom:465.759744pt;}
.y4d{bottom:466.079744pt;}
.y33{bottom:477.600000pt;}
.y42{bottom:478.000000pt;}
.y4c{bottom:478.320000pt;}
.y32{bottom:505.036080pt;}
.y31{bottom:517.276336pt;}
.y30{bottom:529.516592pt;}
.y2f{bottom:541.836648pt;}
.y2e{bottom:554.076904pt;}
.y1b{bottom:554.720000pt;}
.y2d{bottom:566.317160pt;}
.y1a{bottom:571.040000pt;}
.y2c{bottom:578.637216pt;}
.y19{bottom:587.360000pt;}
.y2b{bottom:590.877472pt;}
.y2a{bottom:603.117728pt;}
.y18{bottom:603.760000pt;}
.y29{bottom:615.437784pt;}
.y17{bottom:620.080000pt;}
.y28{bottom:627.678040pt;}
.y16{bottom:636.400000pt;}
.y27{bottom:639.918296pt;}
.y26{bottom:652.238352pt;}
.y15{bottom:652.720000pt;}
.y25{bottom:664.478608pt;}
.y14{bottom:669.040000pt;}
.y24{bottom:676.718864pt;}
.y13{bottom:685.360000pt;}
.y23{bottom:689.038920pt;}
.y22{bottom:701.279176pt;}
.y12{bottom:711.360000pt;}
.y21{bottom:713.519432pt;}
.y20{bottom:725.839488pt;}
.y1f{bottom:738.079744pt;}
.y1e{bottom:750.320000pt;}
.y11{bottom:755.359488pt;}
.y1d{bottom:761.520000pt;}
.y10{bottom:767.599744pt;}
.y1c{bottom:770.320000pt;}
.yf{bottom:779.840000pt;}
.ye{bottom:866.477344pt;}
.yd{bottom:897.118672pt;}
.yc{bottom:927.760000pt;}
.y1{bottom:972.640000pt;}
.y3{bottom:974.720000pt;}
.h6{height:13.436959pt;}
.h8{height:16.203711pt;}
.h7{height:25.964983pt;}
.h4{height:26.673367pt;}
.h2{height:31.610543pt;}
.h3{height:46.728530pt;}
.h5{height:66.783693pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x5{left:55.120000pt;}
.xb{left:65.840000pt;}
.x9{left:78.800000pt;}
.xa{left:88.560072pt;}
.x1{left:99.840000pt;}
.xc{left:159.520000pt;}
.x8{left:160.560360pt;}
.x7{left:164.960000pt;}
.xd{left:177.519688pt;}
.x4{left:207.360000pt;}
.x16{left:234.800000pt;}
.x14{left:239.200000pt;}
.x15{left:252.800048pt;}
.x12{left:332.720008pt;}
.x10{left:334.000000pt;}
.xe{left:335.760000pt;}
.xf{left:343.439952pt;}
.x11{left:357.360120pt;}
.x6{left:408.560000pt;}
.x3{left:490.560000pt;}
.x2{left:552.720000pt;}
.x13{left:729.520000pt;}
}
